:root {
    --base-font: "Work Sans", sans-serif;
    --base-font-size: 14;
    --heading-font: Montserrat, sans-serif;
    --heading-font-h1: Montserrat, sans-serif;
    --heading-font-size-h1: 72;
    --heading-font-size-h2: 56;
    --heading-font-size: 44;
    --heading-font-size-h4: 32;
    --heading-font-size-h5: 24;
    --heading-font-size-h6: 18;
    --heading-font-weight: 300;
    --heading-font-weight-h1: 300;
    --custom_large_font: "Work Sans", sans-serif;
    --custom_large_font_size: 120;
    --custom_large_font_weight: 400;
    --color-primary: #000000;
    --color-secondary: #797b7e;
    --color-white: #ffffff;
    --color-black: #121212;
    --color-grey-1: #f2f3f5;
    --color-grey-2: #bec0c4;
    --color-grey-3: #797b7e;
    --color-grey-4: #505152;
    --color-grey-5: #669aa1;
    --color-grey-6: #9a9a9a;
    --color_success: #cdf1e8;
    --color-icon-success: #44bb9e;
    --color-info: #edefff;
    --color-icon-info: #121212;
    --color-warning: #fff5bb;
    --color-icon-warning: #fda828;
    --color-danger: #f6f6f6;
    --color-icon-danger: #ea3253;
    --color-text-field-text: #000;
    --color-text-field-border: #cccccc;
    --color-text-field: #fff;
    --body-background-color: #ffffff;
    --base-font-color: #000000;
    --heading-font-color: #000000;
    --border-color: #e1e2e4;
    --links-color: #797b7e;
    --links-color-hover: #121212;
    --product-name-color: #000000;
    --product-name-color-hover: #797b7e;
    --product-name-color-secondary: #222222;
    --product-name-color-secondary-hover: #f14e08;
    --product-price-color: #000000;
    --product-regular-price-color: #797b7e;
    --product-price-sale-color: #ea3253;
    --button-background-color: #ffffff;
    --button-text-color: #000000;
    --button-border-color: #000000;
    --button-hover-color: #000000;
    --button-hover-text-color: #ffffff;
    --button-hover-border-color: #000000;
    --primary-button-background-color: #000000;
    --primary-button-text-color: #ffffff;
    --primary-button-border-color: #000000;
    --primary-button-hover-background-color: #797b7e;
    --primary-button-hover-text-color: #ffffff;
    --primary-button-hover-border-color: #797b7e;
    --color-badge-new: #121212;
    --color-badge-sale: #ea3253;
    --color-badge-outstocksale: #5c6468;
    --color-badge-custom-1: #1383df;
    --color-badge-custom-text-color-1: #1383df;
    --color-badge-custom-2: #394cb3;
    --color-badge-custom-text-color-2: #222222;
    --rout_gradient: 90deg;
    --gradient_color_1: #64ecf5;
    --gradient_color_2: #1cebbc;
    --gradient_start_color_1: 0%;
    --gradient_end_color_2: 100%;
    --rout2_gradient: 90deg;
    --gradient2_color_1: #E3FDFF;
    --gradient2_color_2: #E3FDF7;
    --gradient2_start_color_1: 0%;
    --gradient2_end_color_2: 100%;
    --max-width-container: 1200px;
    --spacer: 20px;
}

@font-face { 
	font-family: Montserrat; 
	src: url('/assets/components/pb/templates/v2/fonts/Montserrat-VariableFont_wght.ttf') format('truetype'), 
} 

@font-face { 
	font-family: "MontserratThin";
	src: url('/assets/components/pb/templates/v2/fonts/Montserrat-Thin.ttf') format('truetype'), 
} 

@font-face { 
	font-family: Montserrat; 
	src: url('/assets/components/pb/templates/v2/fonts/Montserrat-Italic.ttf') format('truetype'), 
} 
	 
	 
h1, h2, h3, h4, h5{
	font-family: MontserratThin;
	font-weight:600;
}

h1, .h1{
	font-size:38px;
}

h2, .h2{
	font-size:28px;
}

h3, .h3{
	font-size:24px;
}

h4, .h4{
	font-size:21px;
}

.font-size-14{
	font-size:14px;
}

.form-control {
    -webkit-appearance: auto;
    -moz-appearance: none;
    appearance: auto;
}

fieldset {
    padding: 10px;
}


body:not(.template-index) main {
    margin-bottom: 60px;
}

main {
    display: flex;
    flex-direction: column;
}
main {
    display: block;
}


.align-items-center {
    align-items: center !important;
}

.justify-content-between {
    justify-content: space-between !important;
}
.flex-wrap {
    flex-wrap: wrap !important;
}
.d-flex {
    display: flex !important;
}


button, input, optgroup, select, textarea {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

button, select {
    text-transform: none;
}

.custom-select, #quick_view__variants .selector-wrapper select, .section_product .single_product__options select, .form-control, .section_product #shopify-product-reviews .spr-container .spr-content input.spr-form-input, .section_product #shopify-product-reviews .spr-container .spr-content textarea.spr-form-input-textarea {
    display: block;
    width: 100%;
    background-image: none;
    background-color: #fff;
    border: solid 1px #cccccc;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25;
    font-family: var(--base-font);
    color: #000;
    background-clip: padding-box;
    border-radius: 0;
    box-shadow: none;
    transition: all .3s ease-in-out;
    height: 3.125rem;
    padding: .75rem 1rem;
}

.custom-select, #quick_view__variants .selector-wrapper select, .section_product .single_product__options select {
    margin-bottom: 0;
    background-color: var(--color-grey-1);
    background-image: url(data:image/svg+xml,%3Csvg width='40' height='6' viewBox='0 0 9 6' xmlns='http://www.w3.org/2000/svg' fill='%23BCBFC2'%3E%3Cpath d='M9 1.5L7.5 0L4.5 3L1.5 0L0 1.5L4.5 6L9 1.5Z' /%3E%3C/svg%3E%0A);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 30px;
    position: relative;
    cursor: pointer;
    -webkit-appearance: none;
    appearance: none;
}

.custom-select, #quick_view__variants .selector-wrapper select, .section_product .single_product__options select {
    display: inline-block;
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
}

.icon-btn:hover, .product_listing__grid .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid_large .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid_small .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.product_item_simple .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid_large .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid_large .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid_small .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__grid_small .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_1 .quick_view_icon:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid_large .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__grid_small .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .wishlist_btn:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .compare_btn:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .add_to_cart_button:hover, .product_listing__main:not(.product_listing__list) .product_item.grid_style_2 .product_info .product-buttons--wrap .quick_view_icon:hover {
    background-color: var(--border-color);
}













a {
	background-color: transparent;
    display: inline-block;
    color: var(--links-color);
    text-decoration: none;
    transition: all .3s ease-in-out;
}

label {
    margin-bottom: 7px;
    display: block;
    color: var(--color-black);
    font-weight: 400;
    font-size: 14px;
    line-height: 1.25;
}


/*First line*/
.first_line{
	background-color: #121212;	
}

.header-info_right{
	margin-top: 5px;
    margin-bottom: 7px;
}

ul {
    list-style: none;
    padding-left: 0;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.main_content ul {
    list-style: disc;
    padding-left: 2rem;
    padding-right: 0;
    margin-top: 0;
    margin-bottom: 1.5rem;
}

.main_content ul li{
	margin-bottom:10px;
}


ul.social_menu {
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

ul.social_menu>li {
    line-height: 1;
}

ul.social_menu>li:not(:last-child) {
    margin-right: 15px;
}

a {
    background-color: transparent;
}

a {
    display: inline-block;
    color: #000000;
    text-decoration: none;
    transition: all .3s ease-in-out;
}


.form-control {
    display: block;
    width: 100%;
    background-image: none;
    background-color: #fff;
    border: solid 1px #cccccc;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.25;
    font-family: var(--base-font);
    color: #000;
    background-clip: padding-box;
    border-radius: 0;
    box-shadow: none;
    transition: all .3s ease-in-out;
    height: 3.125rem;
    padding: .75rem 1rem;
}





.breadcrumbs{
background-color: #F2F3F5;
}

.breadcrumbs>div {
    padding-top: 5px;
    padding-bottom: 5px;
}

.breadcrumbs > div {
    background-color: #F2F3F5;
}

body .page_container>.container>.breadcrumbs .container, body .page_container>#size-chart>.breadcrumbs .container, body ul.megamenu>li.level_1__item .is-megamenu.page_container>li>.breadcrumbs .container, ul.megamenu>li.level_1__item body .is-megamenu.page_container>li>.breadcrumbs .container, body .page_container>.shopify-policy__container>.breadcrumbs .container, body .page_container>.container>.breadcrumbs #size-chart, body .page_container>#size-chart>.breadcrumbs #size-chart, body ul.megamenu>li.level_1__item .is-megamenu.page_container>li>.breadcrumbs #size-chart, ul.megamenu>li.level_1__item body .is-megamenu.page_container>li>.breadcrumbs #size-chart, body .page_container>.shopify-policy__container>.breadcrumbs #size-chart, body .page_container>.container>.breadcrumbs ul.megamenu>li.level_1__item .is-megamenu>li, ul.megamenu>li.level_1__item body .page_container>.container>.breadcrumbs .is-megamenu>li, body .page_container>#size-chart>.breadcrumbs ul.megamenu>li.level_1__item .is-megamenu>li, ul.megamenu>li.level_1__item body .page_container>#size-chart>.breadcrumbs .is-megamenu>li, body ul.megamenu>li.level_1__item .is-megamenu.page_container>li>.breadcrumbs .is-megamenu>li, ul.megamenu>li.level_1__item body .is-megamenu.page_container>li>.breadcrumbs .is-megamenu>li, body .page_container>.shopify-policy__container>.breadcrumbs ul.megamenu>li.level_1__item .is-megamenu>li, ul.megamenu>li.level_1__item body .page_container>.shopify-policy__container>.breadcrumbs .is-megamenu>li, body .page_container>.container>.breadcrumbs .shopify-policy__container, body .page_container>#size-chart>.breadcrumbs .shopify-policy__container, body ul.megamenu>li.level_1__item .is-megamenu.page_container>li>.breadcrumbs .shopify-policy__container, ul.megamenu>li.level_1__item body .is-megamenu.page_container>li>.breadcrumbs .shopify-policy__container, body .page_container>.shopify-policy__container>.breadcrumbs .shopify-policy__container {
    padding-left: 0;
    padding-right: 0;
}

.breadcrumbs ul {
    list-style: none;
    font-size: 0;
    line-height: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    margin-bottom: 0;
}

.breadcrumbs ul>li {
    margin-bottom: 4px;
    margin-top: 4px;
}


.breadcrumbs ul>li:not(:last-child) {
    position: relative;
    padding-right: 14px;
    margin-right: 11px;
}

.breadcrumbs ul>li a, .breadcrumbs ul>li span {
    font-size: 13px;
    line-height: 1.2;
    position: relative;
}

.breadcrumbs ul > li a, .breadcrumbs ul > li span {
    color: #797b7e;
}

.breadcrumbs ul>li a:after, .breadcrumbs ul>li span:after {
    content: "\26ac";
    position: absolute;
    right: -16px;
    top: 50%;
    transform: translateY(-50%);
    color: inherit;
    transition: all .3s ease-in-out;
}

.breadcrumbs ul > li:last-child a:after, .breadcrumbs ul > li:last-child span:after {
     display: none; 
}
















.header_icon {
    display: inline-flex;
    align-items: center;
    text-underline-offset: 2px;
    text-decoration: underline transparent;
    color: var(--color-black);
    transition: all .3s ease-in-out;
}

header #page_header .inverted .header_icon, header #page_header .inverted .currency_active, header #page_header .inverted .contact_phone>a, header #page_header .inverted .social_menu a {
    color: var(--color-white);
    transition: .3s;
}

header #page_header .inverted.top_panel a {
    text-decoration: none;
}

svg {
    vertical-align: middle;
}

ul.social_menu a .icon {
    display: inline-block;
    width: 20px;
    height: 20px;
    position: relative;
}


ul.social_menu a svg path {
    fill: var(--color-white);
}

.social_menu a:hover, .social_menu a:focus, .social_menu a:active {
    opacity: .8;
}





/*second line*/
.second_line {
    background-color: #ffffff;
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: #ffffff;
    z-index: 10;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
    height: 95px;
}





/*navbar*/
.navbar-dark .navbar-nav a.nav-link {
  color: #ffffff;
  font-size: 1.1em;
}
.dropdown-menu {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border: none;
  border-radius: 0;
  padding: 0.7em;
  
  width: 100%;
    left: 0px;
    padding: 0px;
}

.dropdown-menu ul {
  list-style: none;
  padding: 0;
}
.dropdown-menu li .dropdown-item {
  color: gray;
  font-size: 1em;
  padding: 0.5em 1em;
}
.dropdown-menu li .dropdown-item:hover {
  background-color: #f1f1f1;
}
.dropdown-menu li:first-child a {
  font-weight: bold;
  font-size: 1.2em;
  text-transform: uppercase;
  color: #516beb;
}
.dropdown-menu li:first-child a:hover {
  background-color: #f1f1f1;
}

.nav-item.dropdown{
	position:initial;
}






/*Main top banner*/
.hero-section {
    background-color: #1C3F80;
    padding-bottom: 5.5em;
}

.mainbannerSwiper h1{
	font-weight:600!important;
	color: #ffffff;
}

.mainbannerSwiper p{
	font-weight:400!important;
	color: #ffffff;
	font-size:18px!important;
}

.hero-bg {
    position: relative;
    overflow: hidden;
}

.hero-content {
  text-align: center;
}
.hero-content h1 {
  font-weight: var(--Fw-regular);
}
.hero-content p {
  margin-bottom: 2.5em;
  font-weight: var(--Fw-bold);
}

img:not(.logo) {
    max-width: 100%;
}

.mockup {
    position: absolute;
    top: -130px;
    left: 0;
}


/*mainStyleblock*/
.collection_item .collection_caption {
    padding: 12px 10px 20px;
    text-align: center;
}

.collection_listing__main .collection_caption {
    padding-top: 18px;
    padding-bottom: 18px;
}

.collection_listing_wrap.collection_listing_caption_absolute .collection_caption {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 3;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.collection_listing__main .position-bottom .collection_caption {
    bottom: 0;
    margin-bottom: 25px;
}

.collection_listing__main .position-middle .collection_caption {
    align-items: center;
}


.collection_item {
    position: relative;
    text-align: center;
}

.collection_listing__main .collection_item {
    position: relative;
    display: flex;
    flex-direction: column;
}

.collection_item .collection_img {
    padding: 0;
    line-height: 0;
}

.collection_listing__main .collection_item img {
    background-color: var(--color-grey-1);
}

.collection_item .collection_img img {
    transition: .3s;
}
.blur-up.lazyloaded {
    -webkit-filter: blur(0);
    filter: blur(0);
}
.blur-up {
    -webkit-filter: blur(5px);
    filter: blur(5px);
    transition: filter .3s, -webkit-filter .3s;
}
.img-fluid, .content:not(.list-menu) img, .product_description:not(details) img, .article_content img {
    max-width: 100%;
    height: auto;
}
.w-100 {
    width: 100% !important;
}
img {
    border-style: none;
}

.collection_title{
		display: inline-block;
    color: var(--color-black);
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 0;
    padding: 10px 15px 8px;
    border-radius: 0;
    background-color: var(--color-white);
    min-width: 122px;
}


.svg-icon--lg>svg {
    width: 24px;
}

svg {
    vertical-align: middle;
}

.svg-icon path {
    fill: var(--color-primary);
    transition: .3s;
}

.header_wishlist .zemez_wishlist_total {
    font-size: 10px;
    /*color: #fff;*/
    padding-left: 3px;
    padding-top: 3px;
    position: absolute;
    top: -9px;
    right: -12px;
}

.header_wishlist .wishlist-link {
    color: var(--color-black);
    font-size: 16px;
    line-height: 1.3;
    position: relative;
}

.item_left_spacer{
	padding-right: calc(var(--spacer) / 2);
    padding-left: calc(var(--spacer) / 2);
}

.header_cart .cart_link .header_cart_items {
    font-size: 13px;
    font-weight: 400;
}

.header_cart .cart_link.item-absolute .header_cart_items {
    width: 24px;
    height: 24px;
    line-height: 22px;
    /* border-radius: 12px; */
    /*color: #fff;*/
    /* background-color: var(--color-black); */
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    /* border: 1px solid #ffffff; */
    margin-top: -18px;
    padding-right: 15px;
}







/*search block*/
.header_search-with-toggle .search_form_wrap {
    transition: all .3s ease-in-out;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    transform: translateY(-100%);
    background: var(--color-white);
    padding: 52px 15px 58px;
    z-index: 3002;
    opacity: 0;
    pointer-events: none;
    will-change: opacity;
}

.header_search-with-toggle .search_form_wrap.open {
    transform: translateY(0);
    opacity: 1;
    pointer-events: auto;
}

.header_search-with-toggle .search_form_wrap .search_form {
    margin: 0 auto;
    width: auto;
    max-width: 1170px;
    display: block;
}

.header_search .search-caption {
    font-weight: 600;
    font-size: 18px;
    letter-spacing: -.01em;
    text-transform: uppercase;
    color: var(--color-black);
}

.header_search .group-wrapper {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
}

.header_search-with-toggle .search_form_wrap .group-wrapper {
    width: 100%;
}

.header_search-with-toggle .search_form_wrap .form-control {
	background: var(--color-white);
	border-radius: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.067;
    height: 4.625rem;
    padding: 1.25rem 74px 1rem 20px;
    color: var(--color-black);
    border: none;
    border-bottom: solid 2px var(--color-grey-2);
}

.header_search .group-wrapper .icon-search, .header_search .group-wrapper .icon-search-reset {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    margin-bottom: 0;
}

.header_search .group-wrapper .icon-search {
    transition: all .3s ease-in-out;
    left: auto;
    right: 50px;
}

.header_search-with-toggle .search_form_wrap .search_form_close {
    position: absolute;
    top: 25px;
    right: 20px;
    cursor: pointer;
}

.header_search-with-toggle .search_form_wrap .search_form_close svg {
    width: 15px;
    height: 15px;
}

.search_toggle{
	cursor:pointer;
}


/*NEWSLETTER*/
.footer_item__newsletter .newsletter-title {
    color: var(--color-black);
    font-family: var(--base-font);
    font-weight: 300;
    font-size: 24px;
}

.footer_item__newsletter .newsletter-description {
    margin: 0;
    font-weight: 300;
}

.footer_item__newsletter .form-wrapper {
    margin-top: 18px;
    display: flex;
    position: relative;
}

.footer_item__newsletter .form-wrapper .form-control-wrapper {
    max-width: 100%;
    width: inherit;
    flex: 1%;
}

.footer_item__newsletter p.alert-inline {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50px;
    left: 0;
    background: none;
}

button, .btn, .blog__main.linkstyle--btn .article_btn, .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__list .add_to_cart_button, .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .buyoneclick button {
    cursor: pointer;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    font-size: 13px;
    line-height: 1.125;
    font-family: var(--base-font);
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    user-select: none;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    touch-action: manipulation;
    transition: all .3s ease-in-out;
    border-radius: 0;
    box-shadow: none;
    padding: 1.04rem 1rem;
    min-width: 100px;
    letter-spacing: .05em;
    text-transform: uppercase;
}

.btn-primary, .blog__main.linkstyle--btn .article_btn, .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__list .add_to_cart_button {
    background: #000;
    border: 1px solid #000000;
    color: #fff;
}

.btn-sm, .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__list .add_to_cart_button, .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .section_product #shopify-product-reviews .spr-container .spr-content .spr-form>form .spr-form-actions .spr-button-primary {
    font-size: 16px;
    line-height: 1.1;
    padding: .6rem .75rem .5rem;
}

.footer_item__newsletter .btn, .footer_item__newsletter .blog__main.linkstyle--btn .article_btn, .blog__main.linkstyle--btn .footer_item__newsletter .article_btn, .footer_item__newsletter .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__list .add_to_cart_button, .product_listing__list .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .section_product #shopify-product-reviews .spr-container .footer_item__newsletter .spr-summary-actions>a, .footer_item__newsletter .buyoneclick button, .buyoneclick .footer_item__newsletter button {
    min-width: 70px;
    padding-left: 5px;
    padding-right: 5px;
}

.footer_item__newsletter .btn, .footer_item__newsletter .blog__main.linkstyle--btn .article_btn, .blog__main.linkstyle--btn .footer_item__newsletter .article_btn, .footer_item__newsletter .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .product_listing__list .add_to_cart_button, .product_listing__list .footer_item__newsletter .add_to_cart_button, .footer_item__newsletter .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .section_product #shopify-product-reviews .spr-container .footer_item__newsletter .spr-summary-actions>a, .footer_item__newsletter .buyoneclick button, .buyoneclick .footer_item__newsletter button {
    padding-left: 20px;
    padding-right: 20px;
}

.footer_item__newsletter .form-wrapper .btn, .footer_item__newsletter .form-wrapper .blog__main.linkstyle--btn .article_btn, .blog__main.linkstyle--btn .footer_item__newsletter .form-wrapper .article_btn, .footer_item__newsletter .form-wrapper .product_listing__grid .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid .product_item.grid_style_3 .product_info .footer_item__newsletter .form-wrapper .add_to_cart_button, .footer_item__newsletter .form-wrapper .product_listing__grid_large .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_large .product_item.grid_style_3 .product_info .footer_item__newsletter .form-wrapper .add_to_cart_button, .footer_item__newsletter .form-wrapper .product_listing__grid_small .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__grid_small .product_item.grid_style_3 .product_info .footer_item__newsletter .form-wrapper .add_to_cart_button, .footer_item__newsletter .form-wrapper .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .add_to_cart_button, .product_listing__main:not(.product_listing__list) .product_item.grid_style_3 .product_info .footer_item__newsletter .form-wrapper .add_to_cart_button, .footer_item__newsletter .form-wrapper .product_listing__list .add_to_cart_button, .product_listing__list .footer_item__newsletter .form-wrapper .add_to_cart_button, .footer_item__newsletter .form-wrapper .section_product #shopify-product-reviews .spr-container .spr-summary-actions>a, .section_product #shopify-product-reviews .spr-container .footer_item__newsletter .form-wrapper .spr-summary-actions>a, .footer_item__newsletter .form-wrapper .buyoneclick button, .buyoneclick .footer_item__newsletter .form-wrapper button {
    min-width: 146px;
}



/*LANG*/
.alllang{
	width: 350px;
    text-align: center;
}

.imglang {
    width: 25px;
}

.currentlang.imglang {
    display: none;
}

.currentlang.imglang.active {
    display: initial;
}


.swiper_block img{
	border-radius: 7px;
	/*border:1px solid #dee2e6;
	padding:2px;
	*/
}


.swiper_block .autor_title{
	font-size: 17px;
    font-weight: 600;
}

.swiper_block .work_title{
	min-height: 62px;
	font-size: 18px;
}

.swiper_block .work_price{
	font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-top: 8px;
}

.swiper_block .work_params{
	font-size: 13px;
    line-height: 13px;
    margin-top: -2px;
}

.swiper__button {
    height: 50px;
    min-height: 50px;
    min-width: 50px;
    opacity: .8;
    top: 42%;
    width: 50px;
    z-index: 10;
	text-align: center;
}

.swiper-button-nextn{
	right: 30px;
}

.swiper-button-prevn{
	left: 30px;
}

.swiper__button i{
	font-size: 20px;
    line-height: 50px;
	opacity: 0.5;
}

img.autor_img{
	width: 100%;
    
    border: 1px solid #dee2e6;
    padding: 2px;
}


.blocktitle h2 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.5em;
  padding-bottom: 5px;
  position: relative;
}
.blocktitle h2:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  height: 5px;
  width: 55px;
  background-color: #111;
}
.blocktitle h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 2px;
  height: 1px;
  width: 95%;
  max-width: 255px;
  background-color: #333;
}

.main_content{
	margin-top:50px;
}


.section_product .pr--block {
    display: block;
}

.section_product *+.pr--block {
    margin-top: 1.4rem;
}

.section_product .flex-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.color-accent-1 {
    --gradient-background: 232, 232, 233;
    --color-icon: var(--color-icon-warning);
}

.rating-star {
    --percent: calc((var(--rating) / var(--rating-max) + var(--rating-decimal)* var(--font-size) /(var(--rating-max)*(var(--letter-spacing) + var(--font-size))))* 100%);
    font-family: Times;
    letter-spacing: calc(var(--letter-spacing)* 1rem);
    font-size: calc(var(--font-size)* 1rem);
    line-height: 1;
    display: inline-block;
    margin: 0;
}

.rating-star, .product-scope .rating-star {
    --letter-spacing: .15;
    --font-size: 1.5;
}

.rating-star:before {
    content: "\2605\2605\2605\2605\2605";
    background: linear-gradient(90deg, var(--color-icon) var(--percent), rgba(var(--gradient-background), 15) var(--percent));
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.product_reviews {
    display: inline-flex;
    align-items: center;
}

.section_product .single_product__availability.in_stock {
    background-color: var(--color-icon-success);
}

.section_product .single_product__availability {
    min-width: 56px;
    font-weight: 500;
    padding: 2px 3px;
    font-size: 13px;
    letter-spacing: -1%;
    text-transform: capitalize;
    text-align: center;
    color: #fff;
}


.deleteworkimg{
	position: absolute;
    right: -10px;
    top: -12px;
    color: red;
    background-color: #ffffff;
    font-size: 15px;
    padding-left: 4px;
    padding-right: 5px;
    padding-bottom: 1px;
    border-radius: 20px;
}

.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: #000000;
    box-shadow: inset 0 calc(-1* var(--bs-accordion-border-width)) 0 #000000;
}

.accordion-button:not(.collapsed)::after {
   background-image: url("data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2016%2016'%20fill='%23fff'%3E%3Cpath%20fill-rule='evenodd'%20d='M1.646%204.646a.5.5%200%200%201%20.708%200L8%2010.293l5.646-5.647a.5.5%200%200%201%20.708.708l-6%206a.5.5%200%200%201-.708%200l-6-6a.5.5%200%200%201%200-.708z'/%3E%3C/svg%3E");
}

.mainbannerSwiper div.h1{
	font-weight: 600 !important;
    color: #ffffff;
	font-size: 40px;
    padding-right: 30%;
} 

.main_picblock_item{
	height: 450px;
    overflow: hidden;
	margin-bottom:20px;
	position:relative;
}

.main_picblock_item .title-slide{
	font-family: "Inter-Regular", sans-serif !important;
    font-weight: 400;
    font-size: 1.375rem;
    line-height: 2rem;
    text-overflow: ellipsis;
    margin-bottom: 0px;
    position: absolute;
    top: 20px;
    background-color: #ffffff;
    padding-left: 10px;
    padding-right: 10px;
}


.main_pic_img{
	background-size: cover;
	width: 100%;
    height: 100%;
	background-position: center;
	border-radius: 7px;
}


.imgblock_title{
	font-weight:600;
}

.news_detail_content img{
	height:auto!important;
}








































